Delete context data from the context processor
curl --request POST \
--url https://platform-backend.getalchemystai.com/api/v1/context/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"source": "support-inbox",
"organization_id": "org_01HXYZABC",
"by_doc": true,
"by_id": false
}
'{}Endpoint examples
Delete context data from the context processor
This endpoint deletes context data based on the provided parameters. It returns a success or error response depending on the result from the context processor.
POST
/
api
/
v1
/
context
/
delete
Delete context data from the context processor
curl --request POST \
--url https://platform-backend.getalchemystai.com/api/v1/context/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"source": "support-inbox",
"organization_id": "org_01HXYZABC",
"by_doc": true,
"by_id": false
}
'{}Documentation Index
Fetch the complete documentation index at: https://getalchemystai.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Context deleted successfully
The response is of type object.
⌘I

